Página de inicio de Novell

Novell BorderManager

Especificaciones técnicas

Esta página contiene información sobre los requisitos generales del producto.

Requisitos del sistema
Novell BorderManager 3.9 se puede instalar en NetWare o Novell Open Enterprise Server, y se administra mediante Novell iManager 2.6.

Nota: esta versión no admite el uso de NetWare Administrator para configurar Novell BorderManager Proxy. Las operaciones de configuración y administración se deben llevar a cabo a través de Novell iManager.

Hardware de servidor

  • PC con procesador Intel Pentium II o superior
  • Mínimo de 1 GB de RAM además de la requerida por el sistema operativo
  • Mínimo de 300 MB de espacio en disco, con 40 MB adicionales disponibles durante la instalación (Novell BorderManager requiere aproximadamente 150 MB, y NMAS hace uso de 40 MB adicionales.)
  • Unidad de CD con capacidad de lectura de discos con formato ISO 9660
  • Adaptador de vídeo Super VGA o de resolución superior
  • Mínimo de una interfaz de red
  • Ratón PS/2 o en serie
  • Partición de DOS con un mínimo de 250 MB
  • Se recomiendan 4 GB en volumen SYS
  • Mínimo de 2 GB de espacio libre en la unidad para la creación de un volumen de caché dedicado en caso de usar Novell BorderManager 3.9 como servidor proxy

Software de servidor

Los componentes a continuación se deben instalar en el orden siguiente:

  • Sistema operativo: NetWare 6.5 SP 6 o posterior, o Novell Open Enterprise Server SP 2 o posterior
  • El servidor de instalación y todos los servidores que incluyan una copia de la partición donde reside el objeto Servidor Novell BorderManager 3.9 deben tener Novell eDirectory 8.7.3 o superior. Novell BorderManager 3.9 debe estar instalado en un servidor NetWare con una réplica de lectura/escritura de eDirectory de la partición que contenga el objeto del servidor.
  • NICI 2.6
  • Netnlm32.nlm, versión 6.00.06 con fecha del 25 de septiembre de 2006

Requisitos especiales para VPN

  • Versión segura de TCP/IP (copie los archivos de la ubicación siguiente: SYS:SYSTEM\TCPIP\TCPD)

Requisitos mínimos para la instalación del cliente VPN en Windows. Cualquiera de las siguientes versiones de Windows, además del último Service Pack para su versión concreta de Windows:

  • Windows 2000 en Pentium 200 o posterior con un mínimo de 128 MB de RAM
  • Windows XP Professional en un Pentium 300 o superior con una memoria RAM de 128 MB mínimo
  • Windows 2003 en un Pentium* 300 o superior con una memoria RAM de 128 MB mínimo
  • 200 MB de espacio libre en el disco duro para la instalación del cliente Windows

Requisitos mínimos para la instalación del cliente VPN en Linux. Cualquiera de los siguientes sistemas operativos de escritorio, además del último Support Pack:

  • SUSE Linux Enterprise Desktop 10
  • 200 MB de espacio libre en disco con un mínimo de 128 MB de RAM
  • NICI 2.6.4 o posterior con NMAS 3.2.0 preinstalado